<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
<!--    <link rel="stylesheet" href="./styles/normalize.css">-->
<!--    <link rel="stylesheet" href="./styles/main.css">-->
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./font/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
    <link rel="stylesheet" href="./styles/normalize.css">
    <link rel="stylesheet" href="./styles/main.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
</head>
<body>
    <header class="head-all">
        <div class="header">
            <div class="header-logo">
                <a href="#" class="header-logo-link">
                    <div class="header-logo-link-h">H</div>
                    <span class="header-logo-the">the</span>
                    <span class="header-logo-ham">Ham</span>
                </a>
            </div>
            <nav class="header-nav">
                <ul class="header-nav-list">
                    <li class="header-nav-items"><a class="header-nav-items-links" href="#">home</a></li>
                    <li class="header-nav-items"><a class="header-nav-items-links" href="#">about</a></li>
                    <li class="header-nav-items"><a class="header-nav-items-links" href="#">blog</a></li>
                    <li class="header-nav-items"><a class="header-nav-items-links" href="#">skills</a></li>
                    <li class="header-nav-items"><a class="header-nav-items-links" href="#">service</a></li>
                    <li class="header-nav-items"><a class="header-nav-items-links" href="#">work</a></li>
                    <li class="header-nav-items"><a class="header-nav-items-links" href="#">testimonial</a></li>
                    <li class="header-nav-items"><button type="button" class="header-search-btn"><i class="fa fa-search" aria-hidden="true"></i></button></li>
                </ul>
            </nav>
        </div>
        <h3 class="header-title-first">the ham is<span class="header-title-color"> wordpress theme</span></h3>
        <h2 class="header-title-second">we are creative</h2>
        <h3 class="header-title-third">Just Buy And Enjoy These Awesome Features</h3>
        <div class="header-btn">
            <button type="button" class="header-btn-explore btn">explore now</button>
            <button type="button" class="header-btn-purchase btn">purchase now</button>
        </div>
    </header>
    <main class="main">
        <section class="main-services">
            <div class="main-block">
                <div class="main-block-black">
                    <img class="main-block-svg" src="./img/svg/1tap-click.svg">
                    <span class="main-block-title-blue main-block-title-all">different theme option</span>
                </div>
                <div class="main-block-blue">
                    <img class="main-block-svg" src="./img/svg/2diamond.svg">
                    <span class="main-block-title-white main-block-title-all">fully customizable</span>
                </div>
                <div class="main-block-black">
                    <img class="main-block-svg" src="./img/svg/3light.svg">
                    <span class="main-block-title-blue main-block-title-all">unlimited support</span>
                </div>
                <div class="main-block-blue">
                    <img class="main-block-svg" src="./img/svg/4laptop.svg">
                    <span class="main-block-title-white main-block-title-all">responsive all device</span>
                </div>
            </div>
            <h4 class="main-services-title">Our services</h4>
            <div class="main-services-block">
                <div class="main-services-block-header">
                    <div class="main-services-block-header-item main-services-block-header-item-chosen">Web Design</div>
                    <div class="main-services-block-header-item">Graphic Design</div>
                    <div class="main-services-block-header-item">Online Support</div>
                    <div class="main-services-block-header-item">App Design</div>
                    <div class="main-services-block-header-item">Online Marketing</div>
                    <div class="main-services-block-header-item">Seo Service</div>
                </div>
                <div class="main-services-block-content main-services-block-content-chosen">
                    <div class="main-services-img"><img src="img/servises/1.png" class="main-services-img-item"></div>
                    <div class="main-services-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
                </div>
                <div class="main-services-block-content">
                    <div class="main-services-img"><img src="img/servises/2.jpg" class="main-services-img-item"></div>
                    <div class="main-services-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
                </div>
                <div class="main-services-block-content">
                    <div class="main-services-img"><img src="img/servises/3.jfif" class="main-services-img-item"></div>
                    <div class="main-services-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
                </div>
                <div class="main-services-block-content">
                    <div class="main-services-img"><img src="img/servises/4.jpg" class="main-services-img-item"></div>
                    <div class="main-services-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
                </div>
                <div class="main-services-block-content">
                    <div class="main-services-img"><img src="img/servises/5.jpg" class="main-services-img-item"></div>
                    <div class="main-services-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
                </div>
                <div class="main-services-block-content">
                    <div class="main-services-img"><img src="img/servises/6.jfif" class="main-services-img-item"></div>
                    <div class="main-services-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
                </div>
            </div>
        </section>
        <section class="main-buy">
            <div class="main-buy-conteiner">
                <h3 class="main-buy-h-first">everything is ready. just buy and install now</h3>
                <h5 class="main-buy-h-second">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</h5>
                <button type="button" class="main-buy-btn btn">purchase now</button>
            </div>
        </section>
        <section class="main-our-work">
            <h4 class="main-services-title main-our-work-h">Our Amazing Work</h4>
            <div class="main-our-work-header">
                <div class="main-our-work-items main-our-work-items-chosen">All</div>
                <div class="main-our-work-items">Graphic Design</div>
                <div class="main-our-work-items">Web Design</div>
                <div class="main-our-work-items">Landing Pages</div>
                <div class="main-our-work-items">Wordpress</div>
            </div>
            <div class="main-work-block"></div>
            <div id="btn-load-more" class="load-more-div-btn">
                <button type="button" class="load-more-btn btn"><div class="load-more-plus">+</div>   load more</button>
            </div>
        </section>
        <section class="main-breacking">
            <h3 class="main-services-title main-breacking-h">Breaking News</h3>
            <div id="breacking-conteiner" class="main-breacking-conteiner">
                <a class="main-breacking-content" href="#">
                    <div class="main-breacking-content-div"><img class="main-breacking-content-img" src="img/news/news1.png"></div>
                    <div class="main-breacking-content-date"><span class="main-breacking-content-date-span">12</span><span class="main-breacking-content-date-span">Feb</span></div>
                    <div class="main-breacking-content-text">
                        <span class="main-breacking-content-text-first-str">Amazing Blog Post</span>
                        <div class="main-breacking-content-text-second-str"><span class="">By admin</span><span class="">|</span><span class="">2 comment</span> </div>
                    </div>
                </a>
                <a class="main-breacking-content" href="#">
                    <div class="main-breacking-content-div"><img class="main-breacking-content-img" src="img/news/news2.png"></div>
                    <div class="main-breacking-content-date"><span class="main-breacking-content-date-span">12</span><span class="main-breacking-content-date-span">Feb</span></div>
                    <div class="main-breacking-content-text">
                        <span class="main-breacking-content-text-first-str">Amazing Blog Post</span>
                        <div class="main-breacking-content-text-second-str"><span class="">By admin</span><span class="">|</span><span class="">2 comment</span> </div>
                    </div>
                </a>
                <a class="main-breacking-content" href="#">
                    <div class="main-breacking-content-div"><img class="main-breacking-content-img" src="img/news/news3.png"></div>
                    <div class="main-breacking-content-date"><span class="main-breacking-content-date-span">12</span><span class="main-breacking-content-date-span">Feb</span></div>
                    <div class="main-breacking-content-text">
                        <span class="main-breacking-content-text-first-str">Amazing Blog Post</span>
                        <div class="main-breacking-content-text-second-str"><span class="">By admin</span><span class="">|</span><span class="">2 comment</span> </div>
                    </div>
                </a>
                <a class="main-breacking-content" href="#">
                    <div class="main-breacking-content-div"><img class="main-breacking-content-img" src="img/news/news4.png"></div>
                    <div class="main-breacking-content-date"><span class="main-breacking-content-date-span">12</span><span class="main-breacking-content-date-span">Feb</span></div>
                    <div class="main-breacking-content-text">
                        <span class="main-breacking-content-text-first-str">Amazing Blog Post</span>
                        <div class="main-breacking-content-text-second-str"><span class="">By admin</span><span class="">|</span><span class="">2 comment</span> </div>
                    </div>
                </a>
                <a class="main-breacking-content" href="#">
                    <div class="main-breacking-content-div"><img class="main-breacking-content-img" src="img/news/news5.png"></div>
                    <div class="main-breacking-content-date"><span class="main-breacking-content-date-span">12</span><span class="main-breacking-content-date-span">Feb</span></div>
                    <div class="main-breacking-content-text">
                        <span class="main-breacking-content-text-first-str">Amazing Blog Post</span>
                        <div class="main-breacking-content-text-second-str"><span class="">By admin</span><span class="">|</span><span class="">2 comment</span> </div>
                    </div>
                </a>
                <a class="main-breacking-content" href="#">
                    <div class="main-breacking-content-div"><img class="main-breacking-content-img" src="img/news/news6.png"></div>
                    <div class="main-breacking-content-date"><span class="main-breacking-content-date-span">12</span><span class="main-breacking-content-date-span">Feb</span></div>
                    <div class="main-breacking-content-text">
                        <span class="main-breacking-content-text-first-str">Amazing Blog Post</span>
                        <div class="main-breacking-content-text-second-str"><span class="">By admin</span><span class="">|</span><span class="">2 comment</span> </div>
                    </div>
                </a>
                <a class="main-breacking-content" href="#">
                    <div class="main-breacking-content-div"><img class="main-breacking-content-img" src="img/news/news7.png"></div>
                    <div class="main-breacking-content-date"><span class="main-breacking-content-date-span">12</span><span class="main-breacking-content-date-span">Feb</span></div>
                    <div class="main-breacking-content-text">
                        <span class="main-breacking-content-text-first-str">Amazing Blog Post</span>
                        <div class="main-breacking-content-text-second-str"><span class="">By admin</span><span class="">|</span><span class="">2 comment</span> </div>
                    </div>
                </a>
                <a class="main-breacking-content" href="#">
                    <div class="main-breacking-content-div"><img class="main-breacking-content-img" src="img/news/news8.png"></div>
                    <div class="main-breacking-content-date"><span class="main-breacking-content-date-span">12</span><span class="main-breacking-content-date-span">Feb</span></div>
                    <div class="main-breacking-content-text">
                        <span class="main-breacking-content-text-first-str">Amazing Blog Post</span>
                        <div class="main-breacking-content-text-second-str"><span class="">By admin</span><span class="">|</span><span class="">2 comment</span> </div>
                    </div>
                </a>
            </div>
        </section>
        <section class="main-slider">
            <h3 class="main-services-title main-slider-header">What People Say About theHam</h3>
<!--            <div class="main-slider-header-quote"><svg xmlns="http://www.w3.org/2000/svg" fill="rgb(24, 207, 171)" width="24" height="24" viewBox="0 0 24 24"><path d="M13 14.725c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275zm-13 0c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275z"/></svg></div>-->
            <div class="main-slick">
                <div class="slider-for">
                    <div class="slider-item">
                        <div class="main-slider-header-quote"><svg class="quote" xmlns="http://www.w3.org/2000/svg" fill="rgb(24, 207, 171)" width="24" height="24" viewBox="0 0 24 24"><path d="M13 14.725c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275zm-13 0c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275z"/></svg></div>
                        <h5 class="slider-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</h5>
                        <h4 class="slider-name">hasan ali</h4>
                        <h6 class="slider-prof">UX Desogner</h6>
                        <div class="slider-img-big"><img class="slider-img-big-main" src="img/comment/1.jpg" alt="person1"></div>
                    </div>
                    <div class="slider-item">
                        <div class="main-slider-header-quote"><svg class="quote" xmlns="http://www.w3.org/2000/svg" fill="rgb(24, 207, 171)" width="24" height="24" viewBox="0 0 24 24"><path d="M13 14.725c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275zm-13 0c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275z"/></svg></div>
                        <h5 class="slider-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</h5>
                        <h4 class="slider-name">hasan ali</h4>
                        <h6 class="slider-prof">UX Desogner</h6>
                        <div class="slider-img-big"><img class="slider-img-big-main" src="img/comment/2.jpg" alt="person2"></div>
                    </div>
                    <div class="slider-item">
                        <div class="main-slider-header-quote"><svg class="quote" xmlns="http://www.w3.org/2000/svg" fill="rgb(24, 207, 171)" width="24" height="24" viewBox="0 0 24 24"><path d="M13 14.725c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275zm-13 0c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275z"/></svg></div>
                        <h5 class="slider-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</h5>
                        <h4 class="slider-name">hasan ali</h4>
                        <h6 class="slider-prof">UX Desogner</h6>
                        <div class="slider-img-big"><img class="slider-img-big-main" src="img/comment/3.jpg" alt="person3"></div>
                    </div>
                    <div class="slider-item">
                        <div class="main-slider-header-quote"><svg class="quote" xmlns="http://www.w3.org/2000/svg" fill="rgb(24, 207, 171)" width="24" height="24" viewBox="0 0 24 24"><path d="M13 14.725c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275zm-13 0c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275z"/></svg></div>
                        <h5 class="slider-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</h5>
                        <h4 class="slider-name">hasan ali</h4>
                        <h6 class="slider-prof">UX Desogner</h6>
                        <div class="slider-img-big"><img class="slider-img-big-main" src="img/comment/4.jpg" alt="person4"></div>
                    </div>
                    <div class="slider-item">
                        <div class="main-slider-header-quote"><svg class="quote" xmlns="http://www.w3.org/2000/svg" fill="rgb(24, 207, 171)" width="24" height="24" viewBox="0 0 24 24"><path d="M13 14.725c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275zm-13 0c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275z"/></svg></div>
                        <h5 class="slider-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</h5>
                        <h4 class="slider-name">hasan ali</h4>
                        <h6 class="slider-prof">UX Desogner</h6>
                        <div class="slider-img-big"><img class="slider-img-big-main" src="img/comment/5.jpg" alt="person5"></div>
                    </div>
                    <div class="slider-item">
                        <div class="main-slider-header-quote"><svg class="quote" xmlns="http://www.w3.org/2000/svg" fill="rgb(24, 207, 171)" width="24" height="24" viewBox="0 0 24 24"><path d="M13 14.725c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275zm-13 0c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275z"/></svg></div>
                        <h5 class="slider-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</h5>
                        <h4 class="slider-name">hasan ali</h4>
                        <h6 class="slider-prof">UX Desogner</h6>
                        <div class="slider-img-big"><img class="slider-img-big-main" src="img/comment/6.jpg" alt="person6"></div>
                    </div>

                </div>
                <div class="slider-nav">
                    <div class="person"><img class="person-img" src="img/comment/1.jpg" alt="person1"></div>
                    <div class="person"><img class="person-img" src="img/comment/2.jpg" alt="person2"></div>
                    <div class="person"><img class="person-img" src="img/comment/3.jpg" alt="person3"></div>
                    <div class="person"><img class="person-img" src="img/comment/4.jpg" alt="person4"></div>
                    <div class="person"><img class="person-img" src="img/comment/5.jpg" alt="person5"></div>
                    <div class="person"><img class="person-img" src="img/comment/6.jpg" alt="person6"></div>
                </div>
                <div class="slider-btn">
                    <div class="slider-btn-prev arrows-border"><svg width="8" height="13" viewBox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path class="arrow-hover" fill-rule="evenodd" clip-rule="evenodd" d="M6.50764 12.5076L7.81261 11.1056L3.52463 6.49631L7.81261 1.88987L6.50764 0.486695L0.91457 6.49631L6.50764 12.5076Z" fill="rgba(187, 187, 187, 1)"/>
                    </svg></div>
                    <div class="slider-btn-next arrows-border"><svg width="8" height="13" viewBox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path class="arrow-hover" fill-rule="evenodd" clip-rule="evenodd" d="M1.49213 0.48752L0.18704 1.88987L4.47503 6.49714L0.18704 11.1056L1.49213 12.5084L7.08508 6.49714L1.49213 0.48752Z" fill="rgba(187, 187, 187, 1)"/>
                    </svg></div>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="footer-text">© Copyright 2015 <span class="footer-text-span">theHam</span>| All Rights Reserved</div>
    </footer>
    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script src="js/script.js"></script></body>
</html>